develooper Front page | perl.perl5.porters | Postings from July 2001

Re: [PATCH Configure] perl -V broken

Thread Previous
From:
Andy Dougherty
Date:
July 10, 2001 10:30
Subject:
Re: [PATCH Configure] perl -V broken
Message ID:
Pine.SOL.4.10.10107101330470.1633-100000@maxwell.phys.lafayette.edu
On Tue, 10 Jul 2001, Robin Barker wrote:

> I wrote:
> > I found that with bleadperl (installed as perl5.7.1)
> > 
> > 	% perl5.7.1 -V
> > 	Summary of my perl5 (revision 5.0 version 7 subversion 17) configuration:
> > 
> > Whereas 
> > 	% ./myconfig
> > 	Summary of my perl5 (revision 5.0 version 7 subversion 1 patchlevel 11224) 
> >	configuration:
> 
> Attached is a more general version of yesterday's patch.
> 
> It defines version_patchlevel, which is the string 'version 7 subversion 1'
> or 'version 7 subversion 1 patchlevel 11224'; used by Configure and myconfig.

Thanks.  I'll look into integrating this with the metaconfig units.

-- 
    Andy Dougherty		doughera@lafayette.edu
    Dept. of Physics
    Lafayette College, Easton PA 18042


Thread Previous


nntp.perl.org: Perl Programming lists via nntp and http.
Comments to Ask Bjørn Hansen at ask@perl.org | Group listing | About